{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}

{% block content %}
<div class="col-sm-6 col-sm-offest-3">
  <h1>Register Now #since mail has been not set up in this project registration apparently fails but in fact does it`s job excluding sending mail</h1>
<form method="post" action=".">
  {% csrf_token %}
  {{ form|crispy }}

  <input class="btn btn-primary" type="submit" value="{% trans 'Submit' %}" />
</form>
</div>
{% endblock %}
